public class FlowTip : FlowBase
{
    public override void StartFlow() { }

    public override void UpdateFlow() { }

    // Start is called before the first frame update
    void Start() { }

    // Update is called once per frame
    void Update() { }
}
